<?php

$bd="wwsist_rrb5";
$host="localhost";
$usuariox="wwsist_mikes";
$pass="Mikel123*";

function conecta_default(){
  global $host, $usuariox, $pass, $bd;
  $link = mysqli_connect($host, $usuariox, $pass, $bd);
  if (!$link) {
      die('Problema al conectar: ' . mysqli_connect_error());
  }
  return $link;
}

function conecta(){
  global $host, $usuariox, $pass, $bd;
  $link = mysqli_connect($host, $usuariox, $pass, $bd);
  if (!$link) {
      die('Error mysql : ' . mysqli_connect_error());
  }
  return $link;
}

?>
